AQSLTELL(1)

NAME
eqsl - GUI frontend for command line tools from Aqsis Renderer, a 3D rendering solution adhering to the RenderMan(R) standard"

SYNOPSIS
eqsl

DESCRIPTION

No options accepted

compiled Jun 5 2012 15:44:43

AUTHOR
This manual page was created by Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com> for Debian, with the help of 'help2man'. The original Aqsis project doesn't ship manual pages.

SEE ALSO
The main place for documentation for Aqsis is http://wiki.aqsis.org/